[blfs-book] [BLFS Trac] #4332: Newer versions of cups break communication with cups servers

BLFS Trac trac at linuxfromscratch.org
Sat Nov 16 03:40:08 PST 2013


#4332: Newer versions of cups break communication with cups servers
--------------------+-------------------------
 Reporter:  fo      |      Owner:  blfs-book@…
     Type:  defect  |     Status:  new
 Priority:  normal  |  Milestone:  current
Component:  BOOK    |    Version:  SVN
 Severity:  normal  |   Keywords:
--------------------+-------------------------
 Discovered with cups-1.6.3. Not sure if started with this version or or
 with 1.6.2 (have not tested with the latter).

 Discussion of the problem can be found at:

 [http://www.mail-archive.com/blfs-dev@linuxfromscratch.org/msg15430.html]

 I will add the patch that solved the problem. It was identified elsewhere
 before cups-1.6.4, but was introduced for that version, in ArchLinux (only
 discovered yesterday).

 However, as most users do not use print servers, I will add it as optional
 patch, with a comment about when necessary.

 Will wait a couple of hours for comments or objections.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4332>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list